Bug 585044 - [abrt] crash in telnet-1:0.17-45.fc12: Process /usr/bin/telnet was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in telnet-1:0.17-45.fc12: Process /usr/bin/telnet was killed by ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telnet
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:806b7e248b960785b57a4c906cd...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 00:41 UTC by Jonathan Wakely
Modified: 2013-04-30 23:46 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 15:33:47 UTC


Attachments (Terms of Use)
File: backtrace (228.63 KB, text/plain)
2010-04-23 00:41 UTC, Jonathan Wakely
no flags Details

Description Jonathan Wakely 2010-04-23 00:41:06 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: telnet www7a.biglobe.ne.jp 80
component: telnet
executable: /usr/bin/telnet
global_uuid: 806b7e248b960785b57a4c906cd4716d4f3ae076
kernel: 2.6.32.11-99.fc12.x86_64
package: telnet-1:0.17-45.fc12
rating: 4
reason: Process /usr/bin/telnet was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
$ telnet www7a.biglobe.ne.jp 80  | head -c 200
Trying 125.199.251.143...
Connected to www7a.biglobe.ne.jp.
Escape character is '^]'.
GET /~mpc1000/mpc1000_xl130.os2 HTTP/1.1
Host: www7a.biglobe.ne.jp 


How to reproduce
-----
1. download a binary file over http by connecting telnet to port 80
2. pipe the output through head

Comment 1 Jonathan Wakely 2010-04-23 00:41:14 UTC
Created attachment 408474 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 16:31:47 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-12-03 15:33:47 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.